Subject: NEW RELEASE

From: Marc Teitelbaum <[email-masked]>
Date: Wed, 10 Feb 93 13:53:46 PST

The Announcement about the new release, as Paul Aoki pointed
out, was NOT the announcement for the new release - it was sent
by accident.  (actually, I walked in the office, read it, and thought
to myself - great, I guess we're a little ahead of schedule - why
didn't anyone tell me...)

Sorry for any confusion.

------

So, *about* the new release:  The code is essentially done.  We're working
on tidying it up and making a pass over the doc (but *not* totally
rewriting it - which is what it needs and is what we are planning for the
following release).  Looking at aorund a week.

Marc Teitelbaum